﻿/* (START )Styles For Gift Certificate */

.giftcertificateaspx 
{
color:#000;  
}

#divGiftHomePage
{
  background: url(../Images/GiftCertificateHome.jpg) no-repeat;
  width: 241px;
  height: 99px;
  cursor:pointer;
}

#divGiftMasterContainer {
   margin: 0 auto;
    padding-left: 50px;
    padding-top: 20px;
    text-align: left;
    width: 950px;
}
.tdLabel {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
  padding-left: 10px;
  padding-right: 5px;
  width: 35;
}
.tdLabelRight {
  text-align: right;
  vertical-align: top;
  white-space: nowrap;
  padding-left: 15px;
}
.tdContent {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
}
.tdContent1 {
  text-align: left;
  vertical-align: top;
  white-space: nowrap;
  width: 50%;
}

.divGiftCertificateHeader {
  padding-left: 5px;
  background: url(../Images/GiftCertificateHeader_GiftCertificate.png) no-repeat;
  width: 834px;
  height: 157px;
}



.divGiftCardHeader {
  padding-left: 5px;
  background: url(../Images/GiftCertificateHeader_GiftCard.jpg) no-repeat;
  width: 834px;
  height: 157px;
}
.divGiftBothHeader {
  padding-left: 5px;
  background: url(../Images/GiftCertificateHeader_GiftCertificate.png) no-repeat;
  width: 834px;
  height: 157px;
}

#divUpdatePanelContainer {
  padding-left: 10px;
  padding-right: 10px;
  width: 800px;
  margin-top: 0px;
  margin-bottom: 0px;
}

#divGiftCertificateBody {
  width: 824px;
  border-left: solid 5px #acacac;
  border-right: solid 5px #acacac;
  background-color: white;
}
#divGiftCertificateFooter {
  margin-bottom: 0px;
  background: url(../Images/GiftCertificateFooter.png) no-repeat;
  width: 834px;
  height: 47px;
}

#divGiftCardInformationHeader, #divGiftTemplateInformationHeader {
  background: url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x #D8C9A0;
  width: 750px;
  height: 30px;
  padding-top: 0px;
}
.tdGiftCardInformationHeaderM {
      /* background: url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x; */
    width: 750px;
    height: 30px;
    font-weight: bold;
    font-size: larger;
    padding-left: 15px;
}
.tdGiftCardInformationHeaderL {
      background: url(../Images/pnlLT.jpg) no-repeat top left;
    height: 31px;
    width: 9px;
    vertical-align: top;
    float: left;
    display: block;
}
.tdGiftCardInformationHeaderR {
  background: url(../Images/pnlRT.jpg) no-repeat top right;
    height: 31px;
    width: 9px;
    vertical-align: top;
    float: right;
    display: block;
}
.tdGiftCardInformationHeaderReceipentM {
  /*background: url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x;*/
  width: 750px;
  height: 29px;
  font-weight: bold;
  font-size: larger;
  padding-left: 15px;
}
.tdGiftCardInformationHeaderReceipentL {
  background: url(../Images/pnlLT.jpg) no-repeat top left;
  height: 28px;
  width: 9px;
  vertical-align: top;
  float: left;
  display: block;
}
.tdGiftCardInformationHeaderReceipentR {
  background: url(../Images/pnlRT.jpg) no-repeat top right;
  height: 28px;
  width: 9px;
  vertical-align: top;
  float: right;
  display: block;
}
#divGiftCardInformationBody {
  background: #d5d5d5 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
  width: 750px;
  padding-bottom: 10px;
  padding-top: 15px;
  text-align: left;
  margin: 0px;
}
#divlblErrorMessage {
  text-align: center;
  color: Red;
  padding-top: 10px;
}


.AddToCart {
  border: none;
  background: url(../Images/btnAddToCart.jpg) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
.UpdateToCart {
  border: none;
  background: url(../Images/UpdateToCart.gif) no-repeat;
  height: 26px;
  width: 119px;
  cursor: pointer;
}
.btnContinue {
  border: none;
  background: url(../Images/btnContinue.jpg) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
.btnCancel {
  border: none;
  background: url(../Images/btnCancel.gif) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
.btnClear {
  border: none;
  background: url(../Images/btnClear.gif) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
.btnPrevious {
  border: none;
  background: url(../Images/btnPrevious.gif) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
#divlblErrorMessage {
  padding-left: 30px;
}

.btnConfirm {
  border: none;
  background: url(../Images/btnConfirm.jpg) no-repeat;
  height: 26px;
  width: 100px;
  cursor: pointer;
}
#divReciepientInformationHeader{
  background: #fac893 url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x;
  width: 750px;
  height: 30px;
  text-align: left;
  margin-left: 0px;
  margin-top: 10px;
}

#divBillingInformationContainer, #divSenderInformationContainer, .divGiftTemplateInformationContainer, #divShippingInformationContainer, #divPayByPhoneBillingInformationContainer 
{
  padding-top: 20px;
  padding-left: 20px;
  width: 600px;
  margin: 0px;
  text-align: left;
}
#divTransactionInformation {
  /*padding-top: 20px;     padding-left:20px;*/
  padding: 0px;
  width: auto;
  margin: 0px;
  text-align: left;
  border: solid 2px black;
}

#divBillingInformationHeader, #divTransactionInformationHeader, #divSenderInformationHeader, .divGiftTemplateInformationHeader, #divPayByPhoneBillingInformationHeader
{
  margin: 0px;
  background: url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x #D8C9A0;
  width: 750px;
  height: 30px;
  padding-top: 0px;
  text-align: left;
}
#divReciepientInformationBody, #divShippingInformationBody {
  margin: 0px;
    background: #d5d5d5 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
    width: 750px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    margin-left: 0px;
}
.txtSenderName, .txtEmail, .txtAddressLine1, .txtAddressLine2 {
  width: 370px;
}
.txtToName, .txtToEmail, .txtToAddressLine1, .txtToAddressLine2 {
  width: 369px;
}

.txtPersonalizedMessage {
  width: 600px;
}

.txtPhone, .txtState {
  width: 115px;
}
.txtZip, .txtCity {
  width: 130px;
}
.txtToPhone, .txtToState {
  width: 115px;
}
.txtToZip, .txtToCity {
  width: 120px;
}
#divGiftDetailsInfo {
  padding-left: 20px;
  width: 700px;
}

.pnlGiftCardInformation {
  margin: 0px;
  padding: 0px;
}
.pnlBillingInformation, .pnlSenderInformation, .pnlGiftTemplateInformation {
  text-align: left;
  padding-left: 0px;
  margin: 0px;
}
.pnlTransactionInformation {
  text-align: left;
  padding: 0px;
  margin: 0px;
}

.divGiftCertificateHeaderNavigation {
  background-position: bottom;
  height: 42px;
  width: 774px;
  padding-left: 25px;
  margin: 0px;
}

.divGiftCertificateHeaderNavigation1 {
  background: url(../Images/GSHeaderFirstSelection.jpg) no-repeat;
  background-position: bottom;
  height: 42px;
  width: 774px;
  padding-left: 25px;
}
.divGiftCertificateHeaderNavigation2 {
  background: url(../Images/GSHeaderSecondSelection.jpg) no-repeat;
  background-position: bottom;
  height: 42px;
  width: 774px;
  padding-left: 25px;
}
.divGiftCertificateHeaderNavigation3 {
  background: url(../Images/GSHeaderThirdSelection.jpg) no-repeat;
  background-position: bottom;
  height: 42px;
  width: 774px;
  padding-left: 25px;
}

.divGiftCertificateHeaderNavigation4 {
  background: url(../Images/GSHeaderFourthSelection.jpg) no-repeat;
  background-position: bottom;
  height: 42px;
  width: 774px;
  padding-left: 25px;
}




.divViewCardImage {
  text-align: left;
  height: 220px;
 /* width: 602px;*/
  margin: 0px;
  padding-left: 250px;
  padding-top: 50px;
}
.divViewCertificateImage {
  text-align: left;
  width: 602px;
  margin: 0px;
  padding: 10px;
  padding-left: 100px;
}

#divViewCertificateViewCart {
  padding-left: 23px;
  margin-top: 20px;
  padding-right: 23px;
}
#divPaymentOptionContainer {
  padding: 20px;
  padding-left: 150px;
  width: auto;
  height: 25px;
}

#divPaymentOptionHeader {
  float: left;
  background: #0D3E34 url(../Images/LeftPaymentCurve.jpg) no-repeat left;
  color: White;
  height: 22px;
  padding: 10px;
  font-size: 14px;
}
#divPaymentOptionList input {
  vertical-align: top;
  margin-top: 4px;
}
#divPaymentOptionList {
  float: left;
  margin: 0px;
  margin-left: 5px;
  background: #990002 url(../Images/RightPaymentCurve.jpg) no-repeat right;
  height: 28px;
  margin-right: 5px;
  padding: 7px;
  padding-left: 5px;
  min-width: 180px;
  width: auto !important;
}
#divViewCertificateContainer {
  margin: 0px;
  width: 796px;
  text-align: left;
  margin-bottom: 0px;
  padding-bottom: 12px;
  text-align: left;
}
#divGiftCertificateInnerContainer {
  margin: 0px;
  width: 796px;
  text-align: left;
  margin-bottom: 0px;
  padding-bottom: 12px;
  padding-top: 10px;
  text-align: left;
}

.tblGiftCardInformationBody {
  padding: 0px;
  line-height: normal 5;
  margin-top: 5px;
}
.innerTable {
  padding: 0px;
  table-layout: fixed;
}
#pnlReciepientInformation {
  margin-left: 120px;
}
#divReciepientInfo {
  padding-left: 20px;
  width: 700px;
}
.tdButton {
  text-align: center;
  padding-top: 10px;
}
#divPaymentOption {
  color: White;
  background-color: #c3aa6a;
  width: 100px;
  height: 26px;
  float: left;
}

#divGiftCertificateCart {
  padding-top: 15px;
  width: 750px;
  padding-left: 20px;
}
#divViewCertificateCart {
  padding-top: 15px;
  width: 750px;
  padding-left: 25px;
}
#divBillingInformationBody, #divTransactionInformationBody, #divSenderInformationBody, #divGiftTemplateInformationBody, #divGiftCardTemplateInformationBody {
  background: #d5d5d5 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
  width: 750px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
  margin-left: 0px;
}
.pnlEmptycartmessagebox {
  width: 250px;
  height: 125px;
  border: solid 2px black;
  background: #d5d5d5 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
}
.pnlEmptycartmessageboxHeader {
  background-color: #6f2927;
  border: solid 1px Gray;
  border-bottom: solid 2px Black;
  color: white;
}

.pnlEmptycartmessageboxShipping {
  width: 320px;
  height: 125px;
  border: solid 2px black;
  background: #d5d5d5 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
}
.pnlEmptycartmessageboxShippingHeader {
  background-color: #6f2927;
  border: solid 1px Gray;
  border-bottom: solid 2px Black;
  color: white;
}

.pnlEmptycartHeader {
  background-color: Blue;
  border: solid 1px Gray;
  border-bottom: solid 2px Black;
  color: white;
}
.divmessageboxHeader {
  margin: 0px;
  text-align: left;
  padding: 5px;
  height: 22px;
  width: 250px;
  white-space: nowrap;
}


#divTransactionmessagebox {
  text-align: center;
  padding: 5px;
  padding-top: 10px;
  color: Red;
  width: 250px;
}
#lblTransactionerrormessage {
}


.modal {
  z-index: 999;
  background-color: Gray;
  filter: alpha(opacity=40);
  opacity: 0.7;
}
.updatemodalbackground {
  z-index: 99999998;
  background-color: Gray;
  filter: alpha(opacity=40);
  opacity: 0.7;
}

.lblOnlyOnePaymentOption {
  color: #fff;
  font-size: 14px;
  font-weight: bolder;
  white-space: nowrap;
}

.lblDayAndAmountForShippingMethod {
  color: Red;
  font-weight: bold;
  text-align: left;
}


.divGiftTemplateItem {
  vertical-align: bottom;
  margin: 25px;
  margin-left: 45px;
  margin-right: 0px;
  height: 130px;
  background: white;
  border: solid 20px white;
}

#divGiftTemplateItemSelected {
  vertical-align: bottom;
  margin: 0px;
  margin-left: 252px;
  height: 122px;
  width: 153px;
  background: white;
  border: solid 20px white;
}
.lblSelectedGiftItem {
  padding-bottom: 5px;
  padding-left: 100px;
  font-size: 14px;
  font-weight: bold;
}

.tdGiftName a {
  color: #5f080e;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}

.tdGiftName {
  padding-top: 3px;
}
.lblGiftName {
  color: #5f080e;
  font-size: 14px;
  font-weight: bold;
  padding-top: 3px;
}
.lblAmtRange {
  vertical-align: bottom;
  margin: 0px;
  font-style: italic;
  font-size: 11px;
  color: Gray;
}
.radNumericTextBox {
  width: 300px;
}
.RadInput_Default, .RadInputMgr_Default {
  vertical-align: top !important;
}

#ctl00_ContentPlaceHolder1_ctl00_rntMinAmount_text {
  width: 55px !important;
}


#divShippingInformationHeader
{
    background:url("../Images/GiftCertificateTitleRepeat.jpg") repeat-x scroll 0 0 #D8C9A0;
height:30px;
margin-left:0;
margin-top:10px;
text-align:left;
width:750px;
}


/* (END) Styles For Gift Certificate */
/* (START) Personalized Message Style */

#onmyown {
  position: absolute;
  top: 143.5%;
  left: 60%;
  z-index: 10;
}


.divMessagesContainer {
  border: solid 2px Black;
  width: 600px;
}

#divMessageHeader {
  height: 25px;
}


#divMessagesBody {
  padding: 5px;
  max-height: 78px;
  height: auto !important;
  height: 78px;
  overflow: scroll;
  overflow-x: hidden;
  -ms-overflow-x: hidden;
  width: 612px;
  border: solid 1px black;
}

.lnkMessage {
  float: left;
  color: Black;
  text-align: left;
  font-size: 11px;
  text-decoration: none;
}
.lnkSelect {
  float: right;
  text-decoration: underline;
  color: Blue;
  font-size: 12px;
  text-align: left;
  width: 55px;
  padding-left: 0px;
}

#divGiftTemplates {
  margin: 0px;
  padding: 0px;
  padding-left: 20px;
}

.divGiftTemplateHeader {
  font-size: 15px;
  color: Black;
  padding: 5px;
}
/*CollapsiblePanel*/
.collapsePanel {
  margin: 0px;
  padding: 0px;
  overflow: auto;
  width: 625px;
}

.collapsePanelHeader {
  padding-top: 0px;
  padding-left: 0px;
  width: 625px;
  height: 31px !important;
  color: Black;
  font-weight: bold;
  background: url(../Images/GiftCertificateTitleRepeat.jpg) repeat-x;
}

.tdMessageInformationHeaderL {
  height: 31px;
  width: 9px;
  vertical-align: top;
  float: left;
  display: block;
}

/* (END) Personalized Message Style */


/* Pay by Phone*/
#divPayByPhoneBillingInformationBody
{
    background: #D8C9A0 url(../Images/GiftCardReciepientBody.jpg) repeat-x;
    width: 750px;
}